map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d24f007-ae2f-470c-8d07-112a180c8dc4
  playerICName: Xeqor Larkos
  playerOOCName: Acetylsalicylic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6a249d0c-b7c9-4dfc-8e96-89d8e639c892
  playerICName: Eliott Hook
  playerOOCName: Aidansroadams
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 539d029b-651f-4fb5-a23a-8cac1c9df19e
  playerICName: Bella Squishller
  playerOOCName: Atima
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: Marc Anderson
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (938)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (205)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (605)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (361)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (408)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6f9e05a-3be6-449e-968d-2357b9a5f5cf
  playerICName: space carp (725)
  playerOOCName: beef42
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 49180833-a66c-4c1d-853a-a540aff09f99
  playerICName: The Jungle of Chaos
  playerOOCName: Braxon
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 96a5c49d-db85-4262-a25d-cf5d4a17f003
  playerICName: Abella Sable
  playerOOCName: BruceBruce
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: space dragon (701)
  playerOOCName: Bullet76
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11abbea0-c52b-42d5-a4fc-53d6335351d8
  playerICName: Corn
  playerOOCName: Bullet76
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ab1b66e4-8d2a-4cd5-bd0e-541c3826ea78
  playerICName: Butcher
  playerOOCName: Butcher_The_Butcher
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10dc01a-057d-40b7-90c0-dac84e5f9db4
  playerICName: Screams-A-Lot
  playerOOCName: casilius
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 37cff245-17be-43b0-8cab-6edbc78f8257
  playerICName: Chaffu Ryska
  playerOOCName: Ch4ffu_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: Dilly Jones
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (706)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (975)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (615)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (319)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (327)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (983)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (647)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (838)
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: space carp (713)
  playerOOCName: CrimsonCrusader
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Flutterson
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c3d2c027-03a9-4c87-b998-4bd759500930
  playerICName: Gregory Dawkes
  playerOOCName: Daloth
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Laios Bonfire
  playerOOCName: Davisrocket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4efb1c59-ed00-4ed7-b862-7f8a9597273c
  playerICName: Bex-Riker
  playerOOCName: Dorko
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: Rebecca Tender
  playerOOCName: Farlander
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (553)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (759)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (869)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (882)
  playerOOCName: Felineace
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: Azjay-Murr
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (282)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (955)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (62)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (563)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (366)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (855)
  playerOOCName: Felineace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c96b8cc2-d734-4f72-a04e-f655631da533
  playerICName: space carp (374)
  playerOOCName: Felineace
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: d0b767b9-8611-43f6-8462-fd736ae54792
  playerICName: Fankie Binks
  playerOOCName: Fump
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 86fce31b-b0b5-4136-bbae-cf325a446205
  playerICName: Josh Briner
  playerOOCName: gameringaround25
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 57ab29b7-03f8-4b0b-849f-2f36410f8055
  playerICName: Ace Starseeker
  playerOOCName: hopbob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57ab29b7-03f8-4b0b-849f-2f36410f8055
  playerICName: Kevin Sidower
  playerOOCName: hopbob
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 4269bbd5-bb7b-4955-bc89-ea514657de8a
  playerICName: Lance Miller
  playerOOCName: Ivanhoe
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3d582952-68f5-4d73-9252-509be32cb0c9
  playerICName: Tristan Robinson
  playerOOCName: jmills2727
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6473bcb-6dae-40fb-a989-70c7bc6d8646
  playerICName: Isaiah Merryman
  playerOOCName: Justin4407
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (877)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: snail (224)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (14)
  playerOOCName: LizbethW
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Thumps Her Tail
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: personal ai device
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: snail (318)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (701)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (641)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (13)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (564)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (45)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (69)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (856)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (592)
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: space carp (471)
  playerOOCName: LizbethW
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: Takes-The-Rest
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: space carp (796)
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6a2f22cb-3b8d-486a-a1af-0da7ec67b10f
  playerICName: Protects-The-Peace
  playerOOCName: Locurafia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 158fd1e2-31a2-4bc2-ba1d-c03f22aee34c
  playerICName: Sam Buttersworth
  playerOOCName: Lv_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (469)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (537)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (109)
  playerOOCName: Miller0x
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: Tu'Shan
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (801)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (265)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (557)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (568)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: tarantula (392)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (218)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8de3e7c2-8aeb-41b7-aa84-7eae823a3036
  playerICName: space carp (47)
  playerOOCName: Miller0x
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: Studies-The-Lights
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: space carp (710)
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: space carp (559)
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: space carp (797)
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: space carp (34)
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b1197e-5d95-4089-8818-06d9e91fdd68
  playerICName: space carp (693)
  playerOOCName: PonyPony
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 43a3a4e9-4d0e-4f6b-a4e1-185b3dcc1da5
  playerICName: Chuck Maar
  playerOOCName: ProLab
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6829685e-e9d3-44d1-a054-388dea5c308c
  playerICName: Fern Nando
  playerOOCName: Quantomking72
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b5986bac-9608-4799-9221-e277b3fcdfd4
  playerICName: Keira Khan
  playerOOCName: QueenBright
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5986bac-9608-4799-9221-e277b3fcdfd4
  playerICName: space carp (642)
  playerOOCName: QueenBright
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5986bac-9608-4799-9221-e277b3fcdfd4
  playerICName: space carp (495)
  playerOOCName: QueenBright
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4369ca2e-6b24-4bb4-982f-6b7d50a20f3f
  playerICName: Abel  Rojas
  playerOOCName: ratonero
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5acae7f6-c8c8-4f38-ad16-fa9a6c9fa8ff
  playerICName: Amir Knapp
  playerOOCName: Refresh
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: Treprebekra
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (91)
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (601)
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (807)
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (278)
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (309)
  playerOOCName: robinthedragon2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5889043-ea98-4dfc-a450-22e2a3433fa1
  playerICName: space carp (510)
  playerOOCName: robinthedragon2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0ddbd782-ab5a-4bd3-bfcb-bfbcc3a35f47
  playerICName: Azar Nightwish
  playerOOCName: silof001
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0f80cf86-fdc6-4fc1-a075-4d872578b3cc
  playerICName: Xariki
  playerOOCName: Simyon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: fadd634e-1d02-4d5f-89d5-cdb0c5966cd7
  playerICName: Sanny
  playerOOCName: SirShadow
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a5536b32-aa6b-45aa-9489-90740fbac492
  playerICName: Ned Slizzy
  playerOOCName: sirwillis
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 5f692e2e-2f04-466d-8e08-291cf1b77de3
  playerICName: Anastasia Jackson
  playerOOCName: Someone_rando23
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5dae599a-108c-4c0a-923f-3200f915379b
  playerICName: Xiritracre
  playerOOCName: Swagman4you
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 78bd3dca-501e-4ac2-b5c7-017645de2b15
  playerICName: Eisenhorn Sedunn
  playerOOCName: TheDellInTheShell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b21be13c-c432-47e4-864c-4307fc0d0824
  playerICName: Jillian Leach
  playerOOCName: Toast_Enjoyer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b21be13c-c432-47e4-864c-4307fc0d0824
  playerICName: Sophie Harding
  playerOOCName: Toast_Enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f849c2ae-ea52-4732-baa5-b22357231272
  playerICName: Benjamin McCune
  playerOOCName: Tomasinooo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Pursuer
  playerOOCName: Trashpanda657
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - ServiceWorker
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Raj-Apollo
  playerOOCName: Trashpanda657
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Needs-her-Glasses
  playerOOCName: underpaidfurry7elevenemployee
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 53607ff5-0838-4291-9daf-6c2bf6cb5e71
  playerICName: Hadley Leblanc
  playerOOCName: Variousbeans
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f008fff2-18b6-4e8e-8add-d5baa8a2a82f
  playerICName: Welds-His-Tail
  playerOOCName: Velken
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Eats-The-Batteries
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e9fa2e06-fefe-4bfe-8b40-ad0ba9e8eceb
  playerICName: Faith Larson
  playerOOCName: Zetsuxpl
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Adeodatus Calamitas
  playerOOCName: Zetters
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Tenmora
  playerOOCName: zoewithrose
roundEndText: >2+

  There were 4 traitors.

  1 out of 4 traitors were in custody.


  The codewords were: [color=White]print, relax, twist, scorch[/color]

  [color=White]Raj-Apollo, Service Worker[/color] ([color=gray]Trashpanda657[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Die a glorious death | [color=green]Success![/color]

  - Kill or maroon Dilly Jones, Salvage Specialist | [color=green]Success![/color]

  - Kill or maroon Moth-In-Particular, Station Engineer | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Sanny, Chaplain[/color] ([color=gray]SirShadow[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Lance Miller, Technical Assistant | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]


  [color=White]Ace Starseeker, Botanist[/color] ([color=gray]hopbob[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Raj-Apollo, Service Worker achieves at least half their objectives. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Fankie Binks, Passenger[/color] ([color=gray]Fump[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Amir Knapp, Technical Assistant | [color=green]Success![/color]

  - Kill or maroon Protects-The-Peace, Security Cadet | [color=red]Failure![/color] (0%)




  There was one dragon.


  [color=White]space dragon (701)[/color] ([color=gray]Bullet76[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


server_id: wizards
server_name: vulture
roundId: 78406
endTick: 463074
duration: 01:08:13.6292397
fileCount: 867
size: 130088668
uncompressedSize: 952548067
endTime: 04:17:15.7512309
...
